package cn.com.tenlion.configcontent.pojo.dtos.contentantistop;

import com.alibaba.excel.annotation.ExcelProperty;

public class ContentAntistopExcel {

    @ExcelProperty(index = 0)
    private String name;
    @ExcelProperty(index = 1)
    private String type;

    public String getName() {
        return name == null ? "" : name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
